GNU Radio's FOSPHOR Package

Files | Classes | Macros
Private

## Files
file | private.h
| Private fosphor definitions.

## Classes
struct | fosphor

## Macros
#define | FOSPHOR_FFT_LEN_LOG 10
#define | FOSPHOR_FFT_LEN (1<<FOSPHOR_FFT_LEN_LOG)
#define | FOSPHOR_FFT_MULT_BATCH 16
#define | FOSPHOR_FFT_MAX_BATCH 1024

## Detailed Description

## Macro Definition Documentation

## ◆ FOSPHOR_FFT_LEN

#define FOSPHOR_FFT_LEN (1<<FOSPHOR_FFT_LEN_LOG)

## ◆ FOSPHOR_FFT_LEN_LOG

#define FOSPHOR_FFT_LEN_LOG 10

## ◆ FOSPHOR_FFT_MAX_BATCH

#define FOSPHOR_FFT_MAX_BATCH 1024

## ◆ FOSPHOR_FFT_MULT_BATCH

#define FOSPHOR_FFT_MULT_BATCH 16